@CHARSET "UTF-8";body{font-size:12px;font-family:Arial,Helvetica,sans-serif;}
body.SUserPassBody{background-color:#d3d6dd;}
a{color:#359;}
;a.WhiteLink{text-decoration:none;color:#DDD;}
;a.WhiteLink:link{color:#DDD;}
a.WhiteLink:visited{color:#DDD;}
a.WhiteLink:active{color:#DDD;}
a.WhiteLink:hover{color:#FFF;}
;a.WhiteLinkTitle{text-decoration:none;color:#FFF;font-weight:bold;}
;a.WhiteLinkTitle:link{text-decoration:none;color:#FFF;font-weight:bold;}
a.WhiteLinkTitle:visited{text-decoration:none;color:#FFF;font-weight:bold;}
a.WhiteLinkTitle:active{text-decoration:none;color:#FFF;font-weight:bold;}
a.WhiteLinkTitle:hover{color:#DDD;}
a.WhiteLink2{text-decoration:none;color:#999;}
;a.WhiteLink2:link{color:#999;}
a.WhiteLink2:visited{color:#999;}
a.WhiteLink2:active{color:#999;}
a.WhiteLink2:hover{color:#333;}
a.DarkLink:link{color:#333;}
a.DarkLink:visited{color:#333;}
a.DarkLink:active{color:#333;}
a.DarkLink:hover{color:#555;text-decoration:underline;}
a.BlueLink{text-decoration:none;}
;a.BlueLink:link{color:blue;}
a.BlueLink:visited{color:blue;}
a.BlueLink:active{color:blue;}
a.BlueLink:hover{color:blue;}
a.DarkLink2{text-decoration:none;}
a.DarkLink2:link{color:#333;}
a.DarkLink2:visited{color:#333;}
a.BlueLink2:active{color:#333;}
a.DarkLink2:hover{font-weight:bold;color:000;}
a.DarkLink3{text-decoration:none;}
a.DarkLink3:link{color:#333;}
a.DarkLink3:visited{color:#333;}
a.BlueLink3:active{color:#333;}
a.DarkLink3:hover{color:#00f;}
a.DarkLinkTitle{text-decoration:none;font-size:1.5em;}
a.DarkLinkTitle:link{color:#333;}
a.DarkLinkTitle:visited{color:#333;}
a.DarkLinkTitle:active{color:#333;}
a.DarkLinkTitle:hover{color:#00f;}
table{font-size:12px;font-family:Arial,Helvetica,sans-serif;border-collapse:collapse;padding:0;border-spacing:0;}
body{background-color:#eee;}
table.SFrameTable{height:95%;}
td.SFrameBorderLeft{background-image:url("../img/mainBorderLeft.jpg");border-right:1px solid #bbb;width:31px;}
td.SFrameMiddle{background-color:#f3f3f3;border-top:1px solid #bbb;border-bottom:1px solid #bbb;}
td.SFrameBorderRight{background-image:url("../img/mainBorderRight.jpg");border-left:1px solid #bbb;width:30px;}
table.SMainTable{border:10px;}
td.SMainTableLang{background-color:#34559a;}
td.SMainTableLogo{background-image:url("../img/mainLogoSMyART.jpg");height:92px;width:767px;}
td.SMainTableMenu{background-color:#203e7a;}
td.SMainTableMenu tr td{border-bottom:2px solid #d3d6dd;}
td.SMainTableWorksSearch{align:center;background-color:#d3d6dd;border-bottom:1px solid #bbb;padding:4;}
td.SMainTableWorksSearch2{align:center;background-color:#f3f3f3;border-bottom:1px solid #bbb;padding:4;}
td.SMainTableWorksBottom{align:center;background-color:#d3d6dd;border-top:1px solid #bbb;border-bottom:1px solid #ccc;padding:4;}
td.SMainTableBottomLine{text-align:right;color:#999;background-color:#e5e9f2;}
td.SBoxBody{color:#111;}
img.WorkSmallImg{border:1px solid #777;}
img.WorkExhibitionImg{border:5px solid #8a6b0f;}
img.WorkEnlargeImg{border:1px solid gray;}
img.SImageBorder{border:1px solid gray;}
td.SMainTableAuthorsSearch{align:right;background-color:#d3d6dd;border-bottom:1px solid #bbb;padding:4;}
td.SMainTableAuthorsAdminPages{align:left;background-color:#d3d6dd;}
input.SInputFormStyle{width:120px;border:1px solid #9af;background-color:#f3f3f3;}
input.SButtonStyle{width:90px;height:22px;}
.SInputPageNumber{width:25px;height:13px;font-size:11px;border:1px solid #bbb;background-color:#f2f2f2;}
td.SMenuTableTD{border-bottom:2px solid #d3d6dd;}
td.SMenuTableImg{background-image:url("../img/menuImg.jpg");width:96px;}
td.SMenuTableSearch{width:150px;background-color:#d3d6dd;border-bottom:2px solid #d3d6dd;padding-top:2px;}
span.SMenuItem{background-color:#34559a;}
span.SMenuItemSelected{background-color:#bbb;}
select.SChooseWork{width:130px;background-color:#f3f3f3;border:1px #bbb solid;}
select.SChooseLanguage{vertical-align:middle;font:100% Arial;border:1px grey solid;background-color:#f3f3f3;}
.scrollbar2{scrollbar-3dlight-color:#c0c0c0;scrollbar-arrow-color:#555;scrollbar-base-color:#f4ce8f;scrollbar-darkshadow-color:#a96;scrollbar-face-color:#f4ce8f;scrollbar-highlight-color:#f4ce8f;scrollbar-shadow-color:#ba9;scrollbar-track-color:#eee;}